<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Projet Springboot ecommerce</title>
</head>
<body>
<p>
    Accueil Springboot ecommerce
</p>

<a href="http://localhost:3000">Accès Frontend</a>
</body>
</html>